How to install libalut-dev on Debian Unstable (Sid)